
.als-container {
	position: relative;
	width: 980px;
	margin: 0px auto;
	z-index: 0;
	border-left:transparent; 
	border-right:transparent;
	align: center;
}

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: -10px auto;
}

.als-wrapper {
	position: relative;
	list-style: none;
}

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}

#demo2 {
	margin: 0px auto;
}

#demo2 .als-item {
	margin: 0px 5px;
	padding: 5px 5px;
	min-height: 135px;
	width: 165px;
	text-align: center;
}

#demo2 .als-item img {
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}

#demo2 .als-prev, #demo2 .als-next {
	top: 160px;
}

#demo2 .als-prev {
	left: 8px;
}

#demo2 .als-next {
	right: 8px;
}
